uuid: 6f84d716-aca7-433a-9fc1-fada26c8083b
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_topic
field_name: field_topic
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
